## nautilus-burn-features

nautilus-burn-features

## Synopsis

    #define             NAUTILUS_BURN_VERSION_MAJOR
    #define             NAUTILUS_BURN_VERSION_MINOR
    #define             NAUTILUS_BURN_VERSION_MICRO
    #define             NAUTILUS_BURN_CHECK_VERSION         (major,minor,micro)

## Description

## Details

### NAUTILUS_BURN_VERSION_MAJOR

    #define NAUTILUS_BURN_VERSION_MAJOR	(2)

### NAUTILUS_BURN_VERSION_MINOR

    #define NAUTILUS_BURN_VERSION_MINOR	(24)

### NAUTILUS_BURN_VERSION_MICRO

    #define NAUTILUS_BURN_VERSION_MICRO	(1)

### NAUTILUS_BURN_CHECK_VERSION()

    #define             NAUTILUS_BURN_CHECK_VERSION(major,minor,micro)

`major` : |
`minor` : |
`micro` : |